Loading ...
Sorry, an error occurred while loading the content.

6992Re: [pro-gen] selectie

Expand Messages
  • Don Arnoldus
    Dec 21, 2011
    • 0 Attachment
      Dag Hans,

      De selectievoorwaarde die je kiest, is volgens mij niet standaard met PRO-GEN meegeleverd. Ga eens op die selectie staan met de aanwijsbalk en druk dan op <F1>. Je kunt dan in het bovenste vak zien welk programma wordt geactiveerd. Ik ben er wel nieuwgierig naar, want de desbetreffende selectievoorwaarde ken ik niet.

      Volgens mij is het waarschijnlijk een heel oude selectievoorwaarde die inmiddels wordt gerealiseerd met de keuze (uit het menu ‘Selectie personen’) ‘Gerelateerde personen’ >> ‘nakomelingen + partners en schoonouders’.

      M.vr.gr.
      Don Arnoldus, helpdesk PGGG

      From: Hans Omlo
      Sent: Wednesday, December 21, 2011 7:57 PM
      To: pro-gen@yahoogroups.com
      Subject: [pro-gen] selectie


      Hallo,

      Als ik een selectie wil maken vanuit de lijst en ik kies daarbij voor "opgeslagen voorwaarde kiezen.." en dan "selecteer genealogie met schoonouders", volgt een een scherm met de tekst "Het gebruik van dit programma vanuit het selectiescherm vereist minimaal Pro-Gen versie 3.0b-p6." En "invoer akkoord" een druk op <enter> geeft vervolgens de lijst weer zonder dar er wat gebeurt.
      Ik gebruik PG versie 3.0b-p19.

      Waardoor loopt dit niet goed?

      Hans Omlo




      [Non-text portions of this message have been removed]
    • Show all 7 messages in this topic